<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ed2c44b6626ed63e01bc13a96b28919b">
  <dict>
    <!--2022-01-20 14:41:19.000-->
    <string key="5g_to_4g_delay_timer">10,10</string>
    <!--2020-05-21 21:11:48.000-->
    <string key="hide_sepcial_apn_form_list">hos</string>
    <!--2020-05-21 14:20:28.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2020-05-21 20:50:07.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2020-05-21 15:20:17.000-->
    <bool key="hw_callforward_networkname">true</bool>
    <!--2022-01-20 14:41:19.000-->
    <string key="nr_technology_config">ConfigD</string>
    <!--2020-05-21 21:42:34.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 22:36:18.000-->
    <int key="set_new_apn_port">8080</int>
  </dict>
</config>
